body{
	background: #fff ;		
	font-family: 'Exo', sans-serif;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
 ul{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6,label,p{
	margin:0;	
}
.header-top{ 
	/*background:url(../images/top_bg.jpg) repeat-x;
	background:#fb5e33;*/
}
.header-top-in{
	/*padding: 0.1em 1em;*/
	padding: 0px 16px;
	
}
.logo{
	float:left;
	width:330px;
	  position: relative;
    float: left;
    text-align: left;
    padding: 0px 0 0 0;
    z-index: 999;
    left: -15px;
	/*top:-20px;*/
	top:-28px;
}
.logo1{
    left: 54px;
    /*bottom: -4px;*/
    bottom: 0px;
    position: relative;
    float: left;
    text-align: left;
    padding: 0px 0 0 0;
    z-index: 10;
    width: 574px;
 
}
.img1{
	width:100%;
	height:474px;
}
.img2{
	margin-top: -8px;
 
}

.img_vedio{
	
	width:700px;
	height:474px;
}
.img3{
	height:80px;
	width:80px;
}
.map1 {
	 
    width: 100%;
    height: 170px;  
}
 
.header-in{
	float:right;
}
.header-in ul li{
	display:inline-block;
}
.header-in ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:0.8em;
	letter-spacing: 1px;
	padding:1.4em 1em;
}
.header-in ul li a:hover{
	  color: #9fdcda;
}
.cart{
	vertical-align: middle;
	display: inline-block;
	position:relative;
}
a.cart-in{
	width: 37px;
	height: 37px;
	background: url(../images/img-sprite.png)no-repeat -7px -57px ;
	display:block;
	text-decoration:none;
}
.cart span{
	background: #f8390d;
  border-radius: 100px;
  color: #fff;
  font-size: 0.7em;
  width: 20px;
  height: 20px;
  display: block;
  top: -5px;
  right: -8px;
  position: absolute;
  text-align: center;
  border: 1px solid #E73737;
  padding: 2px 0 0;
}
.h_menu4 {
  padding: 0 1em;
}
/*---*/
.header-bottom{
	width: 100%; 
	background:#268717;
	/*background: url(../images/menu_bg.jpg) bottom ;url(../images/back1.png)*/
	display:block;
}


/*----*/
.header-bottom-in{
	 background:#00295d;
	/*background: rgba(0, 0, 0, 0) url("../images/back3.png") repeat scroll 0 0;*/
    display: block;
    height: 37px;
    padding: 0.01em 0;
    width: 100%;
}
.header-bottom-on {
  padding: 0.08em 1em 0;
}
p.wel{
	float:left;
	font-size:1em;
	font-style:italic;
	 margin-top: 0.5em; color:#fff;
}
p.wel a{
	text-decoration:none;
	color:#fff;
}
p.wel a:hover{
	color: #f95a32;
}
.header-can{
	  float:right;
	  width: 100%;
}
ul.social-in{
	width: 23%;
	margin-top: 0.5em;
}
ul.social-in li{
	display: inline-block;	
}
ul.social-in li  i{
	background: url(../images/img-sprite.png)no-repeat -13px -11px ;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin: 0 3px;
}
ul.social-in li  i.facebook{
	background-position:-43px -11px ;
}
ul.social-in li  i.twitter{
	background-position:-73px -11px ;
}
ul.social-in li  i.skype{
	background-position: -102px -11px ;
}
ul.social-in li  i:hover{
	background-position: -28px -11px ;
}
ul.social-in li  i.facebook:hover{
	background-position:-58px -11px ;
}
ul.social-in li  i.twitter:hover{
	background-position:-87px -11px ;
}
ul.social-in li  i.skype:hover{
	background-position: -116px -11px ;
}
/*----*/
/* start icon styles */
.sub-icon1 h3{
	font-size:1.3em;
	padding:0 0 0.5em;
	color:#f95a32;
}
.icon1:before,.icon1:after {
	content: "";
	display: table;
}
.icon1:after {
	clear: both;
}
ul.icon1{
	float:right;
	zoom: 1;
	list-style: none;
	padding: 0;
	margin-left:0;
}
.icon1 li {
	float: left;
	position: relative;
}
.icon1 li:last-child{
	border-right:none;
}
.icon1 li:hover > a {
	color: #fafafa;
}
*html .icon1 li a:hover { /* IE6 only */
	color: #fafafa;
}
.icon1 ul {
	width:250px;
	margin: 20px 0 0 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top:70px;
	z-index: 1;
	right: -100px;
	background: #ffffff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	padding:1em;
}
.icon1 li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
	z-index: 9999;
}
.icon1 ul ul {
	top: 6px;
	left: 158px;
	margin: 0 0 0 20px;
}
.icon1 ul li {
	/*--float: none;--*/
	display: block;
	border: 0;
}
.icon1 ul li:first-child{
	border-top:none;
}
.icon1 ul li:first-child a{
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
}
.icon1 ul li:last-child {   
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;    
}
.icon1 ul a {    
	_height: 10px; /*IE6 only*/
	white-space: nowrap;
	float: none;
	text-transform: none;
}
.active-icon{
	display: block;
}
.icon1 ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 45%;
	top: -30px;
	border-left: 10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #f0f0f0;
}
.icon1 ul ul li:first-child a:after {
	left: -100px;
	top: 0%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom:20px solid transparent;
	border-top: 20px solid transparent;
	border-right:20px solid #323757;
}
/* Mobile */
.icon1-trigger {
	display: none;
}
.sub-icon1 img{
	border:none;
	display:inline-block;
	vertical-align:middle;
}
.cart_box{
	margin-bottom:1em;
	border-bottom:1px solid #E0E0E0;
	margin-bottom:10px;
	padding-bottom:10px;
}
.list_img{
	float:left;
	width:20%;
	border:1px solid #e0e0e0;
	margin-right:6%;
}
.list_desc{
	float:left;
	width:50%;
}
.list_desc h4 a{
	color:#000 !important;
	font-size:12px !important;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
	padding: 1em 0 !important;
}
span.actual{
	color:#92d3d0;
	font-size:13px;
	font-weight:600;
}
.list_desc h4 a:hover{
	color: #f54d56;
}
.total{
	padding:10px;
	background:#F9F9F9;
	margin: 0.3em 0;
}
.cart_box, .cart_box1{
	position:relative;
}
.alert-close {
  background:#fb5e33 url('../images/close.png') no-repeat 6px 6px;
  cursor: pointer;
  height: 22px;
  width: 22px;
  position: absolute;
  right:-12px;
  top:5px;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.alert-close1 {
  background:#fb5e33 url('../images/close.png') no-repeat 6px 6px;
  cursor: pointer;
  height: 22px;
  width: 22px;
  position: absolute;
  right:-12px;
  top:5px;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.total_left{
	float:left;
}
.total_right{
	float:right;
	font-size:0.85em;
	color:#92d3d0;
	font-weight:600;
}
.check_button{
	text-align:center;
}
.check_button a{
	color:#fff;
	font-size:0.8125em;
	text-transform:uppercase;
	font-weight:600;
	text-decoration:none;
    border: none;
	cursor: pointer;
	padding:8px 10px !important; 
	display: inline-block;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #92d3d0;
	margin:10px auto 0;
	width:40%;
}
.check_button a:hover{
	background:#fb5e33;
	color:#fff !important;
}
/*----*/
.down-top{
	float: left;
	width: 30%;
}
select.in-drop {
	outline: none;
	background:#fff;
	width: 94%;
	font-size: 0.9em;
	padding: 3px;
	border-top: 1px solid #DADADA;	
	border-left: 1px solid #DADADA;	
	border-bottom:none;
	border-right:none;
}
select.in-drop option {
	color:#4c4c4c;
}
.search{
	float:left;
	position:relative;
	width:47%;
	border-top: 1px solid #DADADA;	
	border-left: 1px solid #DADADA;	
	background: #fff;
	border-radius: 4px;
}
.search input[type="text"] {
	outline: none;
	padding:5px 15px;
	background: none;
	width: 91%;
	border: none;
	font-size:0.8em;
	color:#4c4c4c;	
}
.search input[type="submit"] {	
	width: 15px;
	height: 15px;
	background:url(../images/search.png) 0px 0px no-repeat;
	padding: 0px 1px;
	border: none;
	cursor: pointer;
	position:absolute;
	outline: none;
	top: 7px;
	right: 3px;
}
/*--- slider-css --*/
.slider {
	position: relative;
}
.rslides {
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 12px;
	width: 12px;
	display: inline-block;
	border-radius:50px;
	border:3px solid #fff;
}
.callbacks_here a:after{
	background:#FFF;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: -8%;
	z-index: 999;
	left: 45%;
}
.banner-home{
	width: 100%;
	min-height: 300px;
	display: block;
	background-size: cover; 
	padding-top:20px;
}

.banner-mat{
	/*background: url(../images/banner_bg.jpg)no-repeat center;
	background: url(../images/back.jpg)no-repeat center;*/
	width: 100%;
	min-height: 300px;
	display: block;
	background-size: cover;
}
.banner_mat_gall{
	background:#F1F1F1;
	width: 100%;
	min-height: 300px;
	display: block;
	background-size: cover;
}
.banner-bottom{
	background:#292929; /*#F95A32*/
	padding:1.5em 1em;
	border-bottom:7px solid #268717;
}
.gall-bottom{
	/*background:#7e8c8d; /*#F95A32*/
	background:#00295d; /*#F95A32*/
	padding:0.1em 0em;
	margin-bottom:12px;
	height:55px;
	font-size: 4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .gall-bottom{
	/*background:#7e8c8d; /*#F95A32*/
	background:#00295d; /*#F95A32*/
	padding:0.1em 0em;
	margin-bottom:12px;
	height:55px;
	font-size: 4px;
}
.gall-bottom1{
	background:#00295d; /*#F95A32*/
	padding:0.1em 1em;
	margin-bottom:12px;
	height:72px;
}
}
 

.banner-matter{
	float:right;	
}
.banner-matter p{
	font-size:1em;
	color:#fff;
	float:left;
	padding: 0.7em 1em 0 0;
}
.banner {
  padding: 1em 1em;
}
.purchase {
  position: absolute;
  right: 7%;
}
/* Shutter In Vertical */
.hvr-shutter-in-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
	background: rgb(252,94,53);
  background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
  background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
  background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
  background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
  background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
	color:#fff;
	font-size:1em;
	padding:0.5em 1em;
	border-radius:5px;
	float:left;
}
.hvr-shutter-in-vertical2{	
	background: rgb(157,218,216);
	background: -moz-linear-gradient(top, rgba(157,218,216,1) 52%, rgba(119,168,164,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(157,218,216,1)), color-stop(100%,rgba(119,168,164,1)));
	background: -webkit-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -o-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -ms-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: linear-gradient(to bottom, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	
	line-height:1.3em;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#268717;
/* background: rgb(157,218,216);
	background: -moz-linear-gradient(top, rgba(157,218,216,1) 52%, rgba(119,168,164,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(157,218,216,1)), color-stop(100%,rgba(119,168,164,1)));
	background: -webkit-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -o-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -ms-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: linear-gradient(to bottom, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);*/
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:5px;
}
.hvr-shutter-in-vertical2:before{
	border-radius:5px;
	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: white;
  text-decoration:none; 
  background:#292929;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}

/*----*/
 h3.future{
	color:#747272;
	font-size:1.3em;
	padding:0 1em;
}
 h3.future:after{ 
	content: "";
	background: url(../images/line.png)0px 0px;
	width: 91%;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}
.col-md{
	background:#d9d9d9;
	padding:0.5em;
	border:1px solid #BBBBBB;
	border-radius:5px;
}
.col-md img{
	width:100%;
	border:2px solid #E5E5E5;
}
.content-top-in {
  padding: 3em 0;
}

.top-content h5{
	font-size:1.1em;
	padding:0.5em 0 1.5em;
}
.top-content h5 a{
	color:#494949;
	text-decoration:none;
}
.top-content h5 a:hover{
	color:#f95a32;
}
p.dollar{
	float:right;
	border:1px solid #636363;
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 46%, rgba(208,208,208,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,rgba(238,238,238,1)), color-stop(100%,rgba(208,208,208,1)));
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: -o-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	font-size:1.2em;
	line-height: 1.3em;
}
p.dollar span{
	border-right:1px solid #636363;
	padding: 4px ;
  display: inline-block;
  color:#636363;
}
p.dollar span:nth-child(3){
	border-right:none;
}
p.dollar span.in-dollar{
	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 0%, rgba(252,94,53,1) 0%, rgba(119,119,119,1) 0%, rgba(119,119,119,1) 58%, rgba(71,71,71,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,94,53,1)), color-stop(0%,rgba(252,94,53,1)), color-stop(0%,rgba(119,119,119,1)), color-stop(58%,rgba(119,119,119,1)), color-stop(100%,rgba(71,71,71,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 0%,rgba(252,94,53,1) 0%,rgba(119,119,119,1) 0%,rgba(119,119,119,1) 58%,rgba(71,71,71,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 0%,rgba(252,94,53,1) 0%,rgba(119,119,119,1) 0%,rgba(119,119,119,1) 58%,rgba(71,71,71,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 0%,rgba(252,94,53,1) 0%,rgba(119,119,119,1) 0%,rgba(119,119,119,1) 58%,rgba(71,71,71,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 0%,rgba(252,94,53,1) 0%,rgba(119,119,119,1) 0%,rgba(119,119,119,1) 58%,rgba(71,71,71,1) 100%);
	color:#fff;
}
/*----*/
.content-middle-in,.content-bottom-in {
  padding: 2em 0;
}
#flexiselDemo1 ,#flexiselDemo2{
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	list-style-type: none;
	text-align:center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:90%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;	
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:40px;
	height:40px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 0px;
	background: url(../images/img-sprite.png) no-repeat -149px 0px ;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/img-sprite.png) no-repeat -187px 0px;
}
.men{
	margin:0 4% 0 ;
}
.bag h5{
	text-align:left;
}
/*--products--*/
.products {
  padding: 4em 0;
}
.top-products {
  padding: 1em 0;
}
h2.products-in{
	color:#747272;
	font-size:1.3em;
	padding:0 1em 2em;
}
h2.products-in:after{ 
	content: "";
	background: url(../images/line.png)0px 0px;
	width: 91%;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}
.compare-in:hover .compare{
	display:block;
}
.compare{
	background: rgba(0, 0, 0, 0.52);
	position: absolute;
	top: 10px;
	display: none;
	width: 236px;
	height: 205px;
	padding: 5em 0 0;
	left: 25px;
}
.in-compare{
	left: 18px;
	width: 220px;
	height: 188px;
	padding: 4em 0 0;
}
.compare span{
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 46%, rgba(208,208,208,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,rgba(238,238,238,1)), color-stop(100%,rgba(208,208,208,1)));
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: -o-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,1) 46%,rgba(208,208,208,1) 100%);
	color: #747272;
	font-size: 1em;
	padding: 0.5em 0;
	display: block;
	width: 66%;
	margin: 0 auto 1em;
	text-align: center;
	border-radius: 5px;
	font-weight: 600;
	  line-height: 1.4em;
}
.compare span:hover{
	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	color: #fff;
}
/*--single--*/
.single-para h4{
	font-size:1.5em;
	color:#747272;
	line-height:1.5em;
	font-weight: 600;
}
.para-grid {
  padding: 1.5em 0;
}
span.add-to{
	float:left;
	font-size: 1.7em;
  color: #fd5f36;
  font-weight: 600;
}
a.cart-to{
	float:right;
}
.single-para h5{
	color:#747272;
	font-size:1.4em;
	border-bottom:1px solid #747272;
	border-top:1px solid #747272;
	padding:0.5em 0; 
}
.single-para p{
	color:#292929;
	font-size:0.9em;
	line-height:1.8em;
	padding:1.5em 0; 
}
.single-bottom h4{
	color:#747272;
	font-size:1.5em;
	padding:0.9em;
	background:#eee;
	text-transform:uppercase;
}
.single-bottom ul{
	padding:1em 0;
}
.single-bottom ul li{
	list-style:none;
}
.single-bottom ul li a{
	color:#747272;
	font-size:1em;
	padding:0.5em 0;
	text-decoration:none;
	display:block;
}
.single-bottom ul li i{
    width: 20px;
	height: 20px;
	background: url(../images/img-sprite.png)no-repeat -60px -66px ;
	display: inline-block;
	vertical-align: middle;
	margin: 0 12px 0 0;
}
.single {
  padding: 4em 0;
}
.available h6{
	color:#f95a32;
	font-size:1.4em;
	padding: 0 0 1em;
}
.available ul li{
	display:inline-block;
	padding:0 0.5em 0 0;
	color:#4c4c4c;
	font-size:0.9em;
}
.available ul li select {
  outline: none;
  padding: 3px;

}
.available {
  padding: 2em 0 1em;
  
}
.top-in-single{
	padding:0;
}
/*----*/
.grid-product{
	float:right;
	width:55%;
}
a.elit{
	font-size:1.2em;
	color:#000;
}
a.elit:hover{
	color:#f95a32;
	border-bottom:1px solid #f65e84;
	text-decoration:none;
}
span.price-in{
	font-size: 1.1em;
	  padding: 1em 0 0;
  display: block;
}
span.price-in small{
	font-size: 12px;
	text-decoration: line-through;
  color: #afafaf;
}

.product {
	padding: 2em 0 0;
}
.fashion {
  float: left;
}
/*--contact--*/
h2.contact-in{
	color:#747272;
	font-size:1.3em;
	padding:0 1em 2em;
}
h2.contact-in:after{ 
	content: "";
	background: url(../images/line.png)0px 0px;
	width: 91%;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}
.contact-top h3{
	font-size: 1.2em;
	color: #268717;
	text-transform: uppercase;
	font-weight: 600;
	padding:0 0 1em;
}
.contact-top div{
	padding:0.5em 0; 
}
.contact {
	padding:4em 0;
	background:url(../images/cross_img.png) no-repeat;
    background-size:cover;
    height:663px;
    opacity: .9;
}
.contact-top div input[type="text"], .contact-top div textarea {
	width: 100%;
	padding: 0.7em;
	margin:0.4em 0 0;
	background:none;
	outline: none;
	border: 1px solid #268717;
	border-radius: 8px;
	-webkit-appearance: none;
}
.contact-top div textarea{
	height:230px;
	resize:none;
}
.contact-top div span{
	color:#292929;
	font-size: 1em;
}
.contact-top input[type="submit"]{
	background:#268717;
/*	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);*/
	color:#fff;
	font-size:1.1em;
	border:none;
	width:20%;
	outline:none;
	border-radius: 5px;
	font-weight: 600;
	padding:0.5em 1em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.contact-top input[type="submit"]:hover{
	background:#292929;
	/*background: rgb(157,218,216);
	background: -moz-linear-gradient(top, rgba(157,218,216,1) 52%, rgba(119,168,164,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(157,218,216,1)), color-stop(100%,rgba(119,168,164,1)));
	background: -webkit-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -o-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -ms-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: linear-gradient(to bottom, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);*/
}
.contact-top p{
	font-size: 1em;
	color: #292929;
	line-height: 1.6em;
	padding: 0.5em 0;
}
ul.social li{
	list-style:none;
}
ul.social li span,ul.social li a{
	font-size:1em;
	color:#292929;
	margin: 0 0 0.5em;
	display: block;
}
ul.social li a:hover{
	text-decoration:none;
	color:#f95a32;
}
ul.social li  i{
	width: 18px;
	height: 18px;
	display: inline-block;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	vertical-align: middle;
	margin:0 13px 0 0;
}
ul.social li  i.mes{
	background-position:-236px -66px;
}
ul.social li  i.down{
	background-position: -213px -66px;
}
ul.social {
  padding: 0.4em 0 0;
}
.map iframe {
	width: 100%;
    /*min-height: 235px;*/
    border: none;
}
/*--wish--*/
.wish-list {
  width: 31%;
  margin: 7em 1em;
  border:1px solid #A6A5A5;
  text-align:center;
}
.wish-list h6{
	font-size:1.2em;
	background:#F5F5F5;
	border-bottom:1px solid #A6A5A5;
	padding:0.8em 0;
}
.wish-list h6 a{
	text-decoration:none;
	color:#a7a49c;
	padding: 0 0.5em 0 0;
}
.wish-list p{
	font-size:0.9em;
	color:#000;
	padding:0.8em 0 ;
}
/*--account--*/
h2.account-in{
	color:#747272;
	font-size:1.3em;
	padding:0 0em 2em;
}
h2.account-in:after{ 
	content: "";
	background: url(../images/line.png)0px 0px;
	width: 92%;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}
.account span{
	font-size:1.1em;
	padding-right: 1.85em;
}
span.name-in {
	padding-right: 2em;
}
 span.mail{
	padding-right: 4.2em;
}
span.word{
	padding-right: 2.2em;
}
.account div{
	padding:1em 0;
}
.account input[type="text"],.account textarea,.account input[type="password"]{
	padding:0.7em;
	width:60%;
	background:none;
	border: 1px solid #D1D1D1;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	outline:none;
	color:#464646;
	font-size:1em;	
}
.account textarea{
	resize:none;
	height:60px;		
}
.account input[type="submit"]{
	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	color:#fff;
	font-size:1.1em;
	border:none;
	outline:none;
	border-radius: 5px;
	font-weight: 600;
	padding:0.5em 1em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	  margin: 0 0 0 7em;
}
.account input[type="submit"]:hover{
	background: rgb(157,218,216);
	background: -moz-linear-gradient(top, rgba(157,218,216,1) 52%, rgba(119,168,164,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(157,218,216,1)), color-stop(100%,rgba(119,168,164,1)));
	background: -webkit-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -o-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: -ms-linear-gradient(top, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
	background: linear-gradient(to bottom, rgba(157,218,216,1) 52%,rgba(119,168,164,1) 100%);
}
.account{
	padding: 4em 1em;
}
/*--checkout--*/
.check-out {
  padding: 6em 1em;
}
h4.title {
	color: #292929;
	margin-bottom: 0.5em;
	font-size: 1.6em;
	line-height: 1.2em;
	padding-top: 0.5em;
}
p.cart {
	color: #292929;
	font-size: 1.0em;
	line-height: 1.8em;
}
p.cart a {
	text-decoration: underline;
	color: #f95a32;
}
p.cart a:hover {
	text-decoration: none;
}
/*----*/
ul.start {
	padding: 0em 0 14em 4em;
}
ul.start li {
	display: inline-block;
    padding: 0 0.25em;
}
ul.start li.arrow a, ul.start li span {
	text-decoration: none;
	color: #362f2f;
	font-size: 1em;
	padding: 0.4em 0.9em;
	background: rgb(217,217,217);
	background: -moz-linear-gradient(top, rgba(217,217,217,1) 54%, rgba(208,208,208,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,rgba(217,217,217,1)), color-stop(100%,rgba(208,208,208,1)));
	background: -webkit-linear-gradient(top, rgba(217,217,217,1) 54%,rgba(208,208,208,1) 100%);
	background: -o-linear-gradient(top, rgba(217,217,217,1) 54%,rgba(208,208,208,1) 100%);
	background: -ms-linear-gradient(top, rgba(217,217,217,1) 54%,rgba(208,208,208,1) 100%);
	background: linear-gradient(to bottom, rgba(217,217,217,1) 54%,rgba(208,208,208,1) 100%);
	border-radius: 5px;
	display:block;
	font-weight: 400;
}
ul.start li span,ul.start li.arrow a:hover{
	background: rgb(252,94,53);
	background: -moz-linear-gradient(top, rgba(252,94,53,1) 55%, rgba(252,94,53,1) 55%, rgba(233,71,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,rgba(252,94,53,1)), color-stop(55%,rgba(252,94,53,1)), color-stop(100%,rgba(233,71,34,1)));
	background: -webkit-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -o-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	background: linear-gradient(to bottom, rgba(252,94,53,1) 55%,rgba(252,94,53,1) 55%,rgba(233,71,34,1) 100%);
	color:#fff;
}
ul.start li a i{
	background: url(../images/img-sprite.png)no-repeat -90px -56px;
	width: 36px;
	height: 36px;
	display:inline-block;
	vertical-align:middle;	
}
ul.start li a i.next {
	background-position:-136px -54px;
}
/*--footer--*/
.footer-top{
	width: 100%;
	background:#268717;
	display:block;
	padding:1.5em 0;
	border-bottom:6px solid #fff; 
}
.footer-in h4{
	color:#fff;
	font-size:1.4em;
}
.footer-in h4 i{
	width: 30px;
	height: 30px;
	background: url(../images/img-sprite.png)no-repeat -235px -11px ;
	display: inline-block;
	vertical-align: middle;
}
.footer-in h4 i.cross{
	background-position:-275px -11px ;
}
.footer-in h4 i.down{
	background-position:-313px -11px ;
}
.footer-in p{
	color:#fff;
	font-size:0.9em;
	line-height:1.8em;
	padding: 0.3em 0 0 0;
	
}
/*----*/
.footer-middle{
	    background: #9ba4a5;
	padding:0.5em 0;
	/*border-bottom:5px solid #268717;*/
 
}
.footer-middle-in {
  float: left;
  width: 20%;
}
.footer-middle-in  h6{
	color:#00295d;
	font-size:1.3em;
	padding:0 0 0.4em;
 
	font-weight: 600;
}
.footer-middle-in  p{
		 color:#fff;
	font-size:0.9em;
	line-height:1.9em;
	width: 79%;
}
.footer-middle-in  ul li{
	list-style:none;
	color:#fff;
}
.footer-middle-in  ul li a{
	color:#fff;
	font-size:0.9em;
	text-decoration:none;
	padding:0 0 0.5em ;
	display:block;
}
.footer-middle-in  ul li a:hover{
	color:#268717;
}

.footer-class{
	color:#fff;
	font-size:1em;
	/*text-align:center;*/ 
	background:#00295d;
	/*background:url(../images/top_bg.jpg) repeat;*/
	padding:1em 0;
	margin-bottom:0px;
}
.footer-class a{
	color:#268717;
	text-decoration:none;
}
.footer-class a:hover{
	color:#fff;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 25px;
  right: 10px;
  overflow: hidden;
  width: 52px;
  height: 52px;
  border: none;
  text-indent: 100%;
  background: url('../images/up.png') no-repeat 0px 0px;
}
/*--responsive--*/
@media(max-width:1440px){
	
.purchase {
  right: 3%;
}

 
}
@media(max-width:1366px){
.purchase {
  right: 1%;
}
.icon1 ul {
  right: -48px;
}
}
@media(max-width:1280px){
.purchase {
  display:none;
}
.icon1 ul {
  right: -35px;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1193px){
.logo1 {
    left: -35px;
    /* bottom: -4px; */
    bottom: 0px;
    
    width: 500px;
}

.logo {
    width: 200px;
    padding: 10px 0 0 0;   
    top: -12px;

}
}
  
@media(max-width:1024px){
	
	.logo{
		padding-left:0px;
		width:160px;
		padding-top:45px
	}
	 
	.logo1{
		width:320px;
		top:14px;
		left:20px;
	}
	
	.toplist1 {
  left: 60px;  
    
}
	
.header-top-in {
    padding: 0px 17px;
    padding-bottom: 25px;
}
ul.social-in {
  width: 27%;
}
.down-top {
  width: 28%;
}
.search {
  width: 44%;
}

h3.future:after ,h2.products-in:after{
  width: 90%;
}
.compare {
  width: 185px;
  height: 161px;
  padding: 3em 0 0;
}
.wish-list {
  width: 40%;
}
.single-top-in {
  width: 51%;
}
.single-top {
  width: 49%;
}
.available ul li {
  margin: 0 0 0.8em;
}
.single-para p {
  padding: 0em 0 1em;
}
.in-compare {
  left: 18px;
  width: 180px;
  height: 152px;
  padding: 3em 0 0;
}
}

.text-wrap{
	 word-wrap: break-word;
}

@media(max-width:768px){
	
	.header-top-in {
    padding: 15px 17px;
    padding-bottom: 5px;
}
.logo {
  width: 25%;
  bottom: -4px;
}
.logo1{
    left:0px;
     
    width: 310px;
    padding-top: 16px;
}

.toplist1 {
 
    float: left;
    left: 0px;
    bottom: -23px !important;
}
.img1{
	height:267px;
}
.img2{
	margin-top: -18px;
}
 
.logo img{
   
    
    padding-left: 19px;
    
    
}
.header-in {
  width: 61%;
}
.header-in ul li a {
  padding: 1.4em 0.5em;
}
.header-can {
  width: 52%;
}
p.wel {
  font-size: 0.9em;
}
ul.callbacks_tabs.callbacks1_tabs {
  bottom: -17%;
}
.md-col{
	float:left;
	width:50%;
	padding-bottom: 1em;
}

ul.start {
  padding: 0em 0 4em 4em;
}
.footer-top {
  	width: 100%;
	background:#268717;
	display:block;
	padding:1.5em 0;

}
.footer-in {
  padding-bottom: 1em;
}
.footer-middle-in h6 {
  font-size: 1em;
}
.footer-middle-in p {
  width: 90%;
  height: 0px;
  overflow: hidden;
}
h3.future:after,h2.products-in:after,h2.contact-in:after ,h2.account-in:after{
  width: 86%;
}
.compare {
  width: 310px;
  height: 270px;
  padding: 7em 0 0;
}
.wish-list {
  width: 49%;
}
.single-top,.single-top-in {
  float:left;
}
.top-single-in{
	display:none;
}
.top-single{
	float:left;
	width:50%;
}
.grid-product {
  width: 82%;
}
.in-compare {
  height: 155px;
}
ul.social {
  padding: 0.4em 0 1em;
}
.icon1 ul {
  right: -7px;
}
}

 
@media(max-width:640px){
	
	
	 
.header-in ul li:nth-child(3){
  display:none;
}
.logo {
  width: 63%;
  
}
.logo1{
    left:3px; 
   width:100%;
   top: -24px;
 
}
.toplist1 {
    float: left;
    left: 0px;
    bottom: 13px !important;
}
.header-top-in {
    
    padding-bottom: 1px;
}
.header-in {
  width: 55%;
}
.search {
  width: 42%;
}
ul.social-in {
  width: 30%;
}
.header-can {
  width: 57%;
}
p.wel {
	font-size: 0.7em;
    margin-top: 0.7em;
}
ul.callbacks_tabs.callbacks1_tabs {
  bottom: -22%;
  left:2%;
}
h3.future:after,h2.products-in:after,h2.contact-in:after,h2.account-in:after {
  width: 82%;
}

.compare {
  width: 245px;
  height: 213px;
  padding: 5em 0 0;
}
.wish-list {
  width: 62%;
}
.grid-product {
  width: 79%;
}
.single-top {
  width: 59%;
}
.single-top-in {
  width: 100%;
  padding:1em 1em 0;
}
.in-compare {
  width: 230px;
  height: 195px;
  padding: 4.5em 0 0;
}
.etalage_source_image{
	display:none !important:
}
}
@media only screen and (min-width:480px) and (max-width:766px){
 
.logo1 {
    left: 0px;
    width: 100%;
    top: -12px;
}
	.toplist1 {   
    bottom: 0px;
	top:0px !important;
}


form.gsc-search-box {
     
    display:none;
}
/*.header-in,.header-bottom-in,.banner-matter p{
	display:none;
}*/
ul.callbacks_tabs.callbacks1_tabs {
  bottom: -24%;
}
.banner-bottom {
  padding: 0.8em 1em;
}
h3.future:after ,h2.products-in:after,h2.contact-in:after,h2.account-in:after {
  width: 77%;
}
.hvr-shutter-in-vertical{
	padding:0.5em;
	font-size: 0.9em;
}
p.dollar{
	font-size:1em;
}
.footer-top {
  	width: 100%;
	background:#268717;
	display:block;
	padding:1.5em 0;

}
.w3-container h6{
color: #00295d;
    font-size: 1.3em;
    padding: 0 0 0.4em;
    font-weight: 600;
}
.footer-middle-in {
  float: none;
  width: 100%;
  padding:0 0 1em;
   
}
.footer-middle-in p {
  width: 100%;
  height: 0px;
}
.men{
	margin:0 10% 0;
}
.compare {
  width: 165px;
  height: 144px;
  padding: 2.5em 0 0;
}
.wish-list {
  width: 81%;
}
.single-top {
  width: 84%;
}
.grid-product {
  width: 71%;
}
.in-compare {
	width: 290px;
	height: 251px;
	padding: 6em 0 0;
	left:49px;
}
.top-products{
	padding:0;
}
h2.contact-in {
  padding: 0 1em 1em;
}
.products ,.contact,.single{
  padding: 3em 0;
}
}
@media(max-width:320px){
	
.logo {
  width: 90%;
}

.toplist1 {
 
    float: left;
    left: 0px;
    bottom: -3px !important;
}
.header-top-in {
  padding: 1em 1em;
}
a.toggleMenu {
  font-size: 1.1em;
}
.header-bottom { 
  width:100%;
  display:block;
  background:#268717;
}
.hvr-shutter-in-vertical {
 font-size:0.8em;
}
.banner-bottom {
  padding: 0.4em 1em;
    border-bottom: 4px solid #8dcac8;
}
ul.callbacks_tabs.callbacks1_tabs {
  bottom: -28%;
}
.header-top-in {
  padding: 1em 0.5em;
}
.h_menu4,h3.future {
  padding: 0 0.5em;
}
.banner {
  padding: 1.5em 0.5em;
}
.banner-mat {
  min-height: 184px;
}
h3.future:after ,h2.contact-in:after ,h2.account-in:after{
  width: 64%;
}
h2.products-in:after{
	width: 60%;
}
.md-col {
  padding: 0 0.5em 1em;
}
.top-content h5 {
  font-size: 0.8em;
  padding: 0.5em 0 1em;
}
p.dollar{
	display:none;
}  
.content-top-in {
  padding: 1em 0;
}
ul.start {
  padding: 0em 0 1em 0em;
}
ul.start li:nth-child(6){
	display:none;
}
.footer-in {
  padding: 0 0.5em 1em;
}
.footer-in p {
  height: 50px;
  overflow: hidden;
}
.footer-top {
  	width: 100%;
	background:#268717;
	display:block;
	padding:1.5em 0;

}
.footer-middle {
  padding: 2em 0 0;
}
.footer-class{
	font-size:0.9em;
}
.products,.contact ,.single{
  padding: 1.5em 0;
}
h2.products-in {
  padding: 0 1em 1em;
}
.compare {
  width: 100px;
  height: 88px;
  padding: 1.5em 0 0;
  left:17px;
}
.compare span {
  font-size: 0.63em;
  padding: 0.4em 0;
  width: 79%;
}
.in-compare {
	width: 161px;
	height: 140px;
	padding: 2.7em 0 0;
	left:41px;
}
.men{
	margin:0 13% 0;
}
.in-compare span{
	font-size:0.8em;
}
.map iframe {
  min-height: 121px;
}
ul.social li span, ul.social li a {
  font-size: 0.79em;
}
.contact-top p {
  font-size: 0.9em;
}
.contact-top {
  padding: 0 0.5em;
}
.single-top {
  width: 100%;
  padding:0 0.5em;
}
.single-top-in {
  padding: 1em 0.5em 0;
}
.single-para h4 {
  font-size: 1.2em;
}
.para-grid {
  padding: 1em 0;
}
.single-para h5 {
  font-size: 1.2em;
}
span.add-to {
  font-size: 1.4em;
}
.single-para p {
  height: 70px;
  overflow: hidden;
}
.top-single {
  padding: 0.5em;
}
.single-bottom h4 {
  font-size: 1.1em;
}
.grid-product {
  width: 50%;
}
a.elit {
  font-size: 1em;
}
span.price-in {
  font-size: 1em;
}
.account {
  padding: 1.5em 0.5em;
}
.account span {
  font-size: 1em;
  padding-right: 0em;
  margin-bottom: 0.5em;
}
.account div {
  padding: 0.5em 0;
}
.account input[type="submit"]{
	margin:0.5em 0 0;
}
.account input[type="text"], .account textarea, .account input[type="password"]
,.contact-top div input[type="text"], .contact-top div textarea {
  padding: 0.5em;
}
.wish-list {
  width: 95%;
  margin: 4em 0.5em;
}
.wish-list h6 {
  font-size: 1em;
}
h4.title {
  font-size: 1.3em;
}
.check-out {
  padding: 4em 0.5em;
}
p.cart {
  font-size: 1em;
}
h2.contact-in,h2.products-in {
  padding: 0 0.5em 1em;
}
.contact-top div textarea {
  resize: none;
}
.contact-top input[type="submit"]{
	width:30%;
}

/* Search Bar */
.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  border: 1px solid #ccc;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -5px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

 /*suganya insert code*/
 .footer-middle-inn p {
    width: 100%;
    height: 0px;
}
 
 @media only screen and (min-device-width: 641px) and (max-device-height: 767px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.toplist1 {
	 
 width:270px !important;
    
}
}

  
@media only screen and (min-width: 270px) and (max-width: 320px)
 {  
 .toplist1 {
	 
 width:270px !important;
    
}
 
 .footer-middle {
     
    width: 577px;
    
}
.img3{
	height:100%;
	width:100%;
}
  
  form.gsc-search-box {
     
    display: none;
}

.verses {
 
     height: 0px; 
     width: 0px; 
}
.map{
	width: 220px;
}
     
 }
 
 
@media only screen and (min-width: 321px) and (max-width: 479px)
{
 
 { 
  
.img3{
	height:100%;
	width:100%;
}
  
 
 
form.gsc-search-box {
     
    display: none;
}

 }
 
 
 
/*suganya insert code in versus*/
.map{
    width: 100%;
    height: auto;
}
.map p{
	margin: 10px;
	color: #333;
}
	 
 